  td {
    line-height: 135%;
   border: none !important;
   padding: 10px;
   background-color: none!important;
}
tr {
    display: table-row;
    vertical-align: center !important;
    border-color: none;
    background-color: #ffffff;
}

/* original css */

#pagecontent_imagery {float: left; width: 10%;}

#pagecontent ul.landingpage
{display:inline!important;
  margin-top: 140px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  height: auto;
  background-color: transparent;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}
#pagecontent .column3 {
    width: 90% /* 540px : 750px */;
    height: auto;
    display: block;
    margin: 0;
    padding: 20px 5px 15px 15px;
    float: left;
}

/*--take off display for contacts--*/
#pagecontent .column1 {
    display: none;
    float: left;
    height: auto;
    margin: 0;
    padding: 20px 5px 0 1%;
    width: 20.2666%;
}

#pagecontent .sidebar {
    border-left: 1px solid #cecece;
    display: block;
    float: left;
    margin: 3% 0 0;
    padding: 5% 0 0 2%;
    width: 17.7319%;
}
/*--end--*/

#pagecontent ul.landingpage li
{
  font-size: 110%;
  line-height: 125%;
  font-weight: normal;
  float: left;
  width: 80.8%;
  min-height: 90px;
  background-color: #ffffff;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  padding-top: 0px;
  padding-right: 2%;
  padding-bottom: 4px;
  padding-left: 0.5%;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}


.column3 iframe, .column4 iframe {
    border: 0 none;
    margin:15px 0;
}
.column3 iframe {
    height: 130px;
    width: 100%;
}
/* HOMEPAGE STYLES */
#bubbles{
    width:100%;
    clear:both;
}
#bubbles .item{
    width:29%;
    float:left;
    text-align:center;
    padding:0 20px;
}
#bubbles .item.first{
    padding:0 20px 0 0;
    margin-left:-10px;
}
#bubbles .item img{
    width:75%;
    margin-top:15px;
}
#bubbles .item.last{
    padding:0 0 0 20px ;
    margin-right:-10px;
    width:30%;
}
hr{
    margin:40px 0 5px 0 !important;
}
ul.all-stories-list p span.date {
    display:none;
}
/* MOBILE */
@media only screen and (max-width: 640px) {
#bubbles{
    width:97%;
    margin-bottom:45px;
}
#bubbles h3{
    font-size:140%;
    margin: 35px 0 0;
}

#bubbles .item{
    width:90%;
    float:none;
    padding:0;
    margin:15px;
}
#bubbles .item.first,#bubbles .item.last{
    width:90%;
    margin:15px 0 10px 15px;
}
#bubbles .item.last{
    width:90%;
    margin:15px 0 10px 0;
}
#bubbles .item img {
    margin-top: 15px;
    width: 55%;
}
.ui-mobile .sidebar ul.formatted li {
    list-style-position: outside;
    list-style-type: square;
    list-style-type: square;  list-style-position:outside; list-style-image: url('/renderfile/201fdf3180a504120149f848a11b85f8/_assets/images/bullet.png');
    margin: 15px 0 15px 25px !important;
}
.ui-mobile .sidebar ul.formatted li a, .ui-mobile .sidebar ul.formatted li a:hover {
    background: none;
    border: 0 none;
    border-radius: 0;
    box-shadow: none !important;
    color: #007cba;
    cursor: pointer;
    display: inline;
    font-weight: normal;
    padding: 10px;
    text-decoration: none;
    text-shadow: 0 0 0 transparent;
    width: auto;
}
.ui-mobile .sidebar ul.formatted li a:hover {
    text-decoration:none;
}
}
